Computer Security
[EN] securityvulns.ru no-pyccku


HP Select Identity unauthorized access
updated since 15.10.2007
Published:07.02.2008
Source:
SecurityVulns ID:8257
Type:remote
Threat Level:
5/10
Affected:HP : Select Identity 4.13
 HP : Select Identity 4.20
CVE:CVE-2007-6194 (Unspecified vulnerability in HP Select Identity 4.01 before 4.01.012 and 4.1x before 4.13.003 allows remote attackers to obtain unspecified access via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02309 SSRT080013 rev.1 - HP Select Identity Software, Remote Unauthorized Access (07.02.2008)
 documentHP, [security bulletin] HPSBMA02293 SSRT071494 rev.1 - HP Select Identity, Remote Unauthorized Access (06.12.2007)
 documentHP, [security bulletin] HPSBMA02230 SSRT071436 rev.1 - HP Select Identity, Remote Unauthorized Access (15.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod